<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/index page.</h1>

	<img src="https://place-puppy.com/300x300" width="30%"><br>


	

	A.<a href="index.html">index.html</a><br>
	B.<a href="music/index.html">music/index.html</a><br>	
	C.<a href="music/listings.html">music/listings.html</a><br>
	D.<a href="music/review.html">music/review.html</a><br>
	


		

</body>
</html>